/*
 Theme Name:     DiviChild
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

*::-moz-selection { background: #000}
*::selection { background: #000; }

*::-moz-selection { color: #fff}
*::selection { color: #fff; }

/* QVC Pop Up Styles */
.xooqv-cross:before {
    font-family: 'Elegant icons';
    content: "\4D";
	font-size: 40px;
    font-weight: 100;
    color: #e6e6e670;
}
.xooqv-arrow-right:before {
    content: "\ea34";
}
.xooqv-arrow-left:before {
    content: "\ea38";
}
.xooqv-chevron-right:before {
  	font-family: 'RoxxCats';
    content: "\e901";
    font-size: 80px;
    font-weight: 600;
	color: #e6e6e670;
}
.xooqv-chevron-left:before {
  	font-family: 'RoxxCats';
	content: "\e902";
	font-size: 80px;
    font-weight: 600;
	color: #e6e6e670;
}
/* QVC Pop Up Styles */


/* Cart Styles */


.woocommerce a.remove {
    position: absolute!important;
    color: #fff!important;
}
.woocommerce a.remove:hover {
    background-color: #000!important;
}

/* Cart Styles */

